/* Global */
h2 { font-family: 'Cabin', arial, sans-serif; font-size:24px; color:#333333; font-weight:bold; margin-bottom:5px; }
a.toute {
	display:block; position:absolute; right:0; top:10px;
	min-width:10px;
	color:#4f4480; white-space:nowrap; font-weight:bold; text-decoration:none;
	background:url(../images/accueil/fleche-violet.png) no-repeat right center; padding-right:10px;
}

/* Nav */
nav { margin-bottom:20px; }

/* Home Slider */
#homesliderContainer { width:980px; height:310px; position:relative; z-index:1; margin-bottom:30px; }
#homeslider { position:relative; height:310px; overflow:hidden; background-color:#f9f9f9; }
#homeslider > ul > li { width:980px; height:310px; }
#homeslider .slide { width:980px; height:310px; }
#homeslider .slide .innerContent { display: none; }
#homeslider #slideContent {
	position:absolute; left:500px; top:41px; 
	color:#4f4480; font-size:16px;
	width:350px; height:125px; padding:30px 59px 75px 30px;
	background:url(../images/accueil/bg-texte-slider.png) no-repeat transparent left top;
}
#homeslider #slideContent .content { width:350px; height:130px; overflow:hidden; }
#homeslider #slideContent a.titre { display:block; font-size:24px; color:#4f4480; text-decoration:none; margin-bottom:12px; padding-bottom:12px; border-bottom:1px dotted #a7a1bf; font-weight:bold; }
#controlsSlide { display:block; position:absolute; left:555px; top:213px; width:200px; height:16px; margin:0; padding:0; }
#controlsSlide li { list-style-type:none; display:inline-block; margin:0; padding:0; width:16px; height:16px; }
html.ie7 #controlsSlide li { display:inline; }
#controlsSlide li + li { margin-left:10px; }
#controlsSlide li a { display:block; width:16px; height:16px; background:url(../images/accueil/puce-slider.png) no-repeat transparent 0 0; text-indent: -999em; }
#controlsSlide li.current a { background-position:0 -16px; }
/* #prevBtnSlide, #nextBtnSlide { display:none; } */
#prevBtnSlide a,
#nextBtnSlide a { display:block; position:absolute; top:207px; left:523px; width:28px; height:28px; background:url(../images/sprites.png) no-repeat transparent -224px -27px; }
#nextBtnSlide a { background-position:-252px -27px; left:603px; }
#homesliderContainer.slides3 #nextBtnSlide a { left:628px; }
#homesliderContainer.slides4 #nextBtnSlide a { left:653px; }
#homesliderContainer.slides5 #nextBtnSlide a { left:678px; }

/* Layout */
.ligne { margin-bottom:45px; }
.col { float:left; position:relative; width:300px; }
.col + .col { margin-left:40px; }
.col.colspan2 { width:640px; }

/* Actualités */
.actualite { font-size:13px; }
.actualite img { margin-bottom:5px; }
.actualite .titre { font-size:15px; font-weight:bold; color:#333333; text-decoration:none; }

/* Actualite finance */
.actualitesFinance { }
.actualitesFinance li {
	position: relative;
	border-top: 1px dotted #a09eb6;
	padding: 12px 0;
}
.actualitesFinance .titre { display:block; font-size:15px; font-weight:bold; color:#4f4480; margin:0; text-decoration:none; }
.actualitesFinance .sousTitre { display:block; color:#555555; font-size:12px; }
.actualitesFinance img { float:right; margin:5px 20px; }
.actualitesFinance .boutonbleu { margin-top:12px; }
/* Action Icade */
.cours_bourse .titreContainer { position:relative; }
.cours_bourse .titreContainer span { display:block; position:absolute; right:0; bottom:0; font-size:12px; color:#333333; }
.cours_bourse .valeurs { padding:12px 0; font-weight:bold; }
.cours_bourse .denier,
.cours_bourse .var { display:block; float:left; width:50%; }
.cours_bourse .valeurs strong { color:#1981b4; font-size:15px; }
.cours_bourse .copyright { font-size:11px; font-style: italic; font-weight:bold; color:#999999; }

/* Médias sociaux */
.mediassociaux { background-color:#f6f6f6; padding:15px 20px; min-height:260px; }
.mediassociaux h2 { font-size:15px; color:#0073b2; font-weight:bold; margin-bottom:12px; }
.mediassociaux .medias { display:block; position:absolute; left:0; bottom:25px; width:100%; height:42px; text-align:center; }
.mediassociaux .medias li { display:inline-block; width:39px; height:42px; }
.mediassociaux .medias li + li { margin-left:15px; }
.mediassociaux .medias span { display:block; width:39px; height:42px; background:url(../images/accueil/bt-medias.png) no-repeat transparent 0 0; cursor:pointer; }
.mediassociaux .medias .twitter.on { background-position: 0 -42px; }
.mediassociaux .medias .youtube { background-position: -56px 0; }
.mediassociaux .medias .youtube.on { background-position: -56px -42px; }
.mediassociaux .medias .linkedin { background-position: -112px 0; }
.mediassociaux .medias .linkedin.on { background-position: -112px -42px; }

/* Tweeter */
#twitter { }
#twitter .innerContent { position:relative; padding-left:60px; }
#twitter h2 { font-size:15px; color:#3bb0e6; font-weight:bold; margin-bottom:12px; }
#twitter img.logo { display:block; position:absolute; left:0; top:0; }
#twitter ul,
#twitter li { width:200px; height:125px; overflow:hidden; }
#twitter p { color:#555555; }
#twitter p a { color:#3bb0e6; }
#twitter .heure { font-size:12px; font-style:italic; margin-top:6px; }

/* Youtube */
#youtube h2 { color:#c8231a; }
#youtube a { color:#102ea0; }
#youtube a.grey { color:#545454; }
#youtube .left { margin-top:5px; width:35%; }
#youtube .left img { max-width:100%; max-height:100%; }
#youtube .left + .left { width:60%; margin-left:5%; }
#youtube .left .sabonner { display:block; margin:8px 0; }

/* Linkedin */
#linkedin h2 {  }
#linkedin .logo { float:left; width:82px; margin:2px 10px 3px 0; }
#linkedin .suivre { display:block; margin:8px 0; }
#linkedin ul,
#linkedin li { width:260px; height:135px; overflow:hidden; }
#linkedin .left { margin-top:5px; width:35%;}
#linkedin .left img { max-width:100%; max-height:100%; }
#linkedin .left + .left { width:60%; margin-left:5%; }
#linkedin .lienLinkedin {text-decoration: none;}
#linkedin .descriptionlk {clear:both;padding-top:10px;}

/* Actualite icade */
.actualitesIcade li {
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #ececec 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ececec));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ececec 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#ececec 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#ececec 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#ececec 100%);
}
.actualitesIcade li .inner {
	padding: 14px 20px 4px;
	border: 1px solid #c5cfde;
	min-height: 70px;
}
html.oldie .actualitesIcade li .inner { background:url(../images/bg-ie-actu-icade.gif) repeat-x #f3f6f9 left bottom; }
/* .actualitesIcade li.standard.first { background:url(../images/accueil/bg-actu-icade.jpg) no-repeat #ffffff right bottom; padding-right:80px; } */
.actualitesIcade li.first .inner.withbg { background-position:no-repeat transparent right bottom; padding-right:90px; }
.actualitesIcade li + li { margin-top:10px; }
.actualitesIcade a { text-decoration:none; color:#5c5b5b; font-size:13px; }
.actualitesIcade a.titre { font-size:18px; color:#4f4480; }
.actualitesIcade img { float:right; margin-left:10px; }
.actualitesIcade li.silic{ background:#ffffff; border:2px solid #9fa6b6; }
html.oldie .actualitesIcade li.silic { background:#ffffff; }